/*product*/
.product .pro_box {
    margin-top: 30px;
}
.product .pro_box li {
    width: 372px;
    height: 429px;
    float: left;
    margin-left: 42px;
    margin-bottom: 22px;
}
.product .pro_box li img {
    box-shadow: 2px 2px 4px #CECDCD;
}
.product .pro_box li:hover img {
    box-shadow: 2px 2px 4px #0275C6;
}
.pro_txt {
    width: 100%;
    height: 48px;
    position: relative;
}
.pro_txt a {
    display: block;
    width: 187px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    background: url("../images/p3.png") no-repeat center;
    margin: 0 auto;
    font-size: 16px;
}
.pro_txt .phone {
    width: 382px;
    height: 48px;
    line-height: 48px;
    padding-left: 30px;
    background: url("../images/p4.png") no-repeat left center;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 24px;
    font-weight: 600;
    color: black;
}
/*pro2*/
.pro2 {
    width: 100%;
    height: auto;
    background: #EAF7FD;
    margin-top: 60px;
    padding-bottom: 66px;
}
.pro2 .left {
    width: 285px;
    height: auto;
    background: url("../images/a3.jpg") no-repeat top #324158;
}
.pro2 .left .txt1 {
    text-align: center;
    color: white;
    font-size: 24px;
    line-height: 30px;
    padding-top: 5px;
}
.pro2 .left .tel {
    width: 190px;
    height: 36px;
    background: #F7BA2A;
    padding: 0 10px;
    margin: 0 auto;
}
.pro2 .left .tel p {
    color: black;
    line-height: 18px;
    letter-spacing: 2px;
}
.pro2 .left .tel p.txt2 {
    padding-left: 52px;
}
.pro2 .left .pro2_nav .nav01 {
    width: 255px;
    height: 47px;
    line-height: 47px;
    padding-left: 30px;
    background: url("../images/a2.png") no-repeat;
}
.pro2 .left .pro2_nav .nav01 a {
    color: white;
    font-size: 16px;
}
.pro2 .left .pro2_nav .nav02 {
    width: 240px;
    height: auto;
    padding: 10px 0;
    margin: 0 auto;
}
.pro2 .left .pro2_nav .nav02 p {
    width: 105px;
    height: 28px;
    padding-left: 15px;
    line-height: 28px;
    background: url("../images/a1.png") no-repeat left center;
    float: left;
}
.pro2 .left .pro2_nav .nav02 p a {
    color: white;
    font-size: 12px;
}
.pro2 .right {
    width: 900px;
    height: auto;
}
.pro2 .right .top {
    height: 418px;
    margin-bottom: 20px;
}
.pro2 .right .top .list1 {
    width: 600px;
    height: 418px;
    background: url("../images/a5.png") no-repeat;
}
.pro2 .right .top .list1 .box {
    width: 560px;
    height: auto;
    margin: 0 auto;
    padding-top: 10px;
}
.pro2 .right .top .list1 .box .pic {
    width: 264px;
    height: 385px;
    border: 2px solid #7AC5FE;
}
.pro2 .right .top .list1 .box .txt {
    width: 268px;
    height: auto;
}
.pro2 .right .top .list1 .box .txt .txt1 {
    color: #324057;
    font-size: 20px;
    font-weight: 600;
}
.pro2 .right .top .list1 .box .txt .txt3 {
    width: 100%;
    height: 1px;
    background: #E2E8EE;
    margin: 5px 0;
}
.pro2 .right .top .list1 .box .txt .txt2 {
    color: #8492A6;
    line-height: 21px;
}
.pro2 .right .top .list1 .box .txt .txt2 b {
    color: #324057;
}
.pro2 .right .top .list1 .box .txt .txt2 span {
    color: #FF4949;
    font-weight: 600;
}
.pro2 .right .top .list1 .box .txt .more {
    margin-top: 10px;
}
.pro2 .right .top .list1 .box .txt .more a {
    display: block;
    width: 126px;
    height: 32px;
    background: #D3DCE6;
    line-height: 32px;
    text-align: center;
}
.pro2 .right .top .list1 .box .txt .more a.more2 {
    background: #F7BA2A;
}
.pro2 .right .list2 {
    width: 295px;
    height: 327px;
    background: url("../images/b1.png") no-repeat;
}
.pro2 .right .list2 div {
    width: 261px;
    height: auto;
    margin-left: 15px;
    padding-top: 10px;
}
.pro2 .right .list2 div p {
    font-size: 16px;
    color: #94A0B2;
    letter-spacing: 1px;
    text-align: center;
    line-height: 40px;
}
.pro2 .right .list2 div p b {
    color: black;
}
.pro2 .right .list2:hover p a {
    color: #7AC5FE;
}
.pro2 .right .list2:hover p b {
    color: #7AC5FE;
}
.pro2 .right .bottom .list2 {
    margin-left: 7.5px;
}
.pro2 .right .pro_txt {
    margin-top: 50px;
}
.pro2 .right .pro_txt a {
    position: relative;
    left: -130px;
}
/*about*/
.about {
    width: 1200px;
    margin: 70px auto 50px;
}
.about .left {
    width: 670px;
    height: auto;
}
.about .left .txt {
    line-height: 30px;
    font-size: 18px;
    color: #4F4F4E;
}
.about .left ul {
    width: 552px;
    height: 147px;
    background: url("../images/c2.jpg") no-repeat;
    background-position-x: -36px;
    margin-top: 59px;
}
.about .left ul li {
    width: 155px;
    height: 147px;
    float: left;
}
.about .left ul li a {
    display: block;
    width: 70px;
    height: 75px;
    margin: 38px auto;
}
.about .right {
    width: 496px;
    height: 455px;
    background: url("../images/c9.jpg") no-repeat;
}
.about .right .box {
    width: 460px;
    margin: 123px auto 0;
}
.about .right .box li {
    width: 145px;
    float: left;
    text-align: center;
}
.about .right .box li div {
    padding-top: 20px;
}
.about .right .box li p {
    line-height: 30px;
    margin-top: 10px;
    color: #8D8D8D;
    font-size: 16px;
}
.about .right .box li.txt1 {
    width: 170px;
}
.about .right .box li.txt2 {
    margin-top: 50px;
}

